Subject: Re: [pafree] OFFER: 1984 Toyota Van

From: [email-masked]
Date: Mon, 17 Jul 2006 17:27:52 -0700

David Harris wrote:
> Hi, DAve!
>
> David Harris here, from PCNet days.
Ah yes, PCNET.  I remember it well - we were going to do the Internet, 
but Vint Cerf's idea (and design) were much better.
> I'm considering giving away a '79 Honda Civic with a cracked exhaust 
> manifold, so I'm interested in this process.  I might be interested in 
> the van itself.  I used to have a 68 VW camper bus but sold it when I 
> thought I needed a pickup truck to haul a boat (idea since abandoned 
> due to poverty induced by the stock collapse in 2001).
>
> Does this fuel pump live up in the gas tank, which would have to be 
> taken out?
I don't know.  The people who diagnosed it quoted $750 for the repair.  
The part (the pump) costs $400.
>   Could I look at the smog report and any records you have?  I 
> recently got a '88 Toyota Camry but it almost flunked the HC part of 
> the smog check, and I'm using that as a proxy for general engine wear.
Yes, if we decide on a transfer deal.
>
> If you could hold a bit on choosing the freecycler, I'll do some 
> Googling for information about these vans.
I doubt much is going to happen for a few days.  But there is a lot of 
interest in the van.

Dave C

>
> Thanks,
>
>   - David Harris, south Palo Alto
>
> [email-masked] wrote:
>>
>>
>> Slightly less than 200,000 miles; has a bad fuel pump. Interior is
>> clean, paint job reasonable. A good vehicle for someone who knows
>> enough about cars to replace the fuel pump.
>>
>> __._,_.___
>
>
>
>